body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	width: 100%;
}

h1{
	font-size:20px;
	font-weight:bold;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	color:#666;
}

h2{
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	letter-spacing:1px;
	color:#666;
}

a {
	color: #464855;
	text-decoration: none;
	outline: none;
	border: 0;
}
a:hover {
	color: #464855;
	text-decoration: underline;
}

a img {
	border: 0;
}

.small{
	font-size:10px;
}

input[type="submit"] {
	border: 1px solid #ccc;
	cursor: pointer;
}

input {
	border: 1px solid #999;
	cursor: pointer;
	padding: 4px;
	font-size: 14px;
}

input[type="image"] {
	border: 0px;
}

.err{
	color:red;
}

.success{
	color:red;
}

.txtDate{
	font-size: 11px;
	color: #464855;
	text-decoration: none;
}

.txtSmall{
	font-size: 10px;
	color: #464855;
	text-decoration: none;
}

.txtMid{
	font-size: 11px;
	color: #464855;
	text-decoration: none;
}


.txtContent {
    font-size: 12px;
    color: #464855;
	text-decoration: none;
	text-align: justify;
}

.txtFooter {
	font-size: 12px;
	font-stretch: expanded;
	color: #FFFFFF;
	text-decoration: none;
}

.link2 {
	font-size: 12px;
	margin-right: 50px;
	color: #ffffff;
}




/* HEADER */

#header{
	background-color: #FFFFFF;
	height: 250px;
}

#header_top1 {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	
	height:75px;
	width: 1020px;
}

#header_top1 .left{
	position: absolute;
	left: 0px;
}

#header_top1  .left img{
	position: absolute;
	left: 53px;
}

#header_top1 .right{
	position: absolute;
	right: 0px;
}


#header_top3{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	height:190px;
	width: 100%;
	background:url(../images/menu_bg.gif) #FFFFFF top repeat-x;
}

/* CONTENT */

#content {
padding-top: 25px;
	background:url(../images/tlo2.jpg) #9f9f9f top repeat-x;
}

/* BOXY */

.box {
	position: relative;
	border:1px solid grey;
	width: 100%;
	background:#ffffff;
	border-radius: 3px;
	-moz-border-radius: 3px; 
	behavior: url(/add/PIE.htc);
	box-shadow: 2px 2px 2px 2px grey;	
}

.box.quick_contact {
	position: relative;
	border:1px solid grey;
	width: 180px;
	background:#ffffff;
	border-radius: 3px;
	-moz-border-radius: 3px; 
	behavior: url(/add/PIE.htc);
	box-shadow: 2px 2px 2px 2px grey;	
}

.box .content{
	padding: 20px;
}

.box img {
	border: 0px;
}

.box .left{
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	text-align: center;
}

.box .right{
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}

.long_box {
	position: relative;
	border:1px solid #e3e3e3;
	width: 1000px;
	height: 200px;
	background:#ffffff;
	border-radius: 3px;
	-moz-border-radius: 3px; 
	behavior: url(/add/PIE.htc);
	box-shadow: 2px 2px 2px 2px grey;
}

.long_box .content_first{
	float: left;
	width: 249px;
	height: 200px;
	border-right:1px solid #e3e3e3;
}

.long_box .content_call{
	float: left;
	width: 249px;
	height: 200px;
	background-color: #214575;
	border-right:1px solid #e3e3e3;
	border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px;
	-webkit-border-radius: 3px 0px 0px 3px;
    -khtml-border-radius: 3px 0px 0px 3px;
}

.call{
	float: right;
	text-align: right;
	padding: 10px;
	width: 200px;
}

.long_box .content_last{
	float: left;
	padding: 5px;
	width: 332px;
	height: 190px;
	border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0px;
	-webkit-border-radius: 0px 3px 3px 0px;
    -khtml-border-radius: 0px 3px 3px 0px;
}

.long_box .content_last_long{
	float: left;
	padding: 10px;
	width: 480px;
	height: 190px;
	border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0px;
	-webkit-border-radius: 0px 3px 3px 0px;
    -khtml-border-radius: 0px 3px 3px 0px;
}

.small_gallery{
	width:100%;
	height:100%;
}

.logo_gallery{
	width:180px;
	height:100px;
}


.long_box  form{
	color: #d5d5d5;
}

.long_box .content{
	float: left;
	text-align: right;
	padding: 10px;
	width: 229px;
	height: 180px;
	border-right:1px solid #e3e3e3;
}

.login_form{
	float: right;
	text-align: right;
}

.long_box h1{
	font-size: 1.2em;
	padding: 0;
	margin: 0;
	color: #666;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.box_szkolenia_otwarte_details {
	position: relative;
	width: 100%;
	height: 110px;
	border:1px solid #grey;
	background:#ffffff;
	box-shadow: 2px 2px 2px 2px grey;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}

.box_szkolenia_otwarte_details .top_left{
	position: absolute;
	top: 0;
	left: 0;
	width: 65%;
	height: 20px;
	padding: 2px;
	text-align: center;
	color: #d5d5d5;
	background: #214575;
	
	border-radius: 5px 0px 0px 0px;
	-moz-border-radius: 5px 0px 0px 0px;
	-webkit-border-radius: 5px 0px 0px 0px;
    -khtml-border-radius: 5px 0px 0px 0px;
}

.box_szkolenia_otwarte_details .top_right{
	position: absolute;
	top: 0;
	right: 0;
	width: 35%;
	height: 20px;
	padding: 2px;
	text-align: center;
	color: #d5d5d5;
	background: #1f6c36;
	border-radius: 0px 5px 0px 0px;
	-moz-border-radius: 0px 5px 0px 0px;
	-webkit-border-radius: 0px 5px 0px 0px;
    -khtml-border-radius: 0px 5px 0px 0px;
}

.box_szkolenia_otwarte_details .content{
	position: absolute;
	padding: 4px;
	top: 35px;
	text-align: center;
	height: 60px;
}

.box_szkolenia_otwarte_details .bottom_left{
	position: absolute;
	top: 80px;
	left: 0;
	width: 65%;
	height: 20px;
	padding: 2px;
	text-align: center;
	color: #d5d5d5;
}

.box_szkolenia_otwarte_details .bottom_right{
	position: absolute;
	top: 80px;
	right: 0;
	width: 35%;
	height: 20px;
	padding: 2px;
	text-align: center;
	color: #d5d5d5;
}



.box_szkolenia_otwarte {
	position: relative;
	width: 100%;
	height: 70px;
	border:1px solid #grey;
	background:#ffffff;
	border-radius:5px;
	-moz-border-radius: 5px; 
	box-shadow: 2px 2px 2px 2px grey;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
}

.box_szkolenia_otwarte .left{
	position: absolute;
	top: 0;
	left: 0;
	width: 65%;
	height: 100%;
	padding: 12px 4px 4px 4px;
	text-align: left;
	color: #d5d5d5;
}

.box_szkolenia_otwarte .right{
	position: absolute;
	top: 0;
	right: 0;
	width: 30%;
	height: 100%;
	text-align: center;
	color: #d5d5d5;
	border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px; 
	background: #1f6c36;
}

.box_szkolenia_zamkniete {
	position: relative;
	width: 100%;
	height: 70px;
	border:1px solid #grey;
	background:#ffffff;
	border-radius:5px;
	-moz-border-radius: 5px; 
	box-shadow: 2px 2px 2px 2px grey;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
}

.box_szkolenia_zamkniete .left{
	position: absolute;
	top: 0;
	left: 0;
	width: 65%;
	height: 100%;
	padding: 6px 6px 6px 6px;
	text-align: left;
	color: #d5d5d5;
}

.box_szkolenia_zamkniete .right{
	position: absolute;
	top: 0;
	right: 0;
	width: 30%;
	height: 100%;
	text-align: center;
	color: #d5d5d5;
	border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px; 
	background: #214575;
}

.box_szkolenia_elearning {
margin:10px;
	position: relative;
	float: left;
	width: 310px;
	height: 150px;
	border:1px solid #grey;
	background:#ffffff;
	border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px; 
	box-shadow: 2px 2px 2px 2px grey;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
}


.box_szkolenia_elearning .left{
	position: absolute;
	top: 0;
	left: 0;
	width: 170px;
	height: 100%;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	color: #000000;
}

.box_szkolenia_elearning .right{
	position: absolute;
	top: 0;
	right: 0;
	width: 120px;
	height: 100%;
	text-align: center;
	color: #d5d5d5;
	border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px; 
	background: #214575;
}

.box_szkolenia_elearning .right a{
	color: #FFFFFF;
}

#feedback{
	background-color:#FFFFFF;
	margin-right: 5px;
	margin-left: 5px;
	margin-top:10px;
	margin-bottom:10px;
	color: #000000;
	box-shadow: 2px 2px 2px 2px grey;
}

#feedback .section{
	
	border:1px solid #808f81;
	padding:10px 10px 10px;
}

#feedback .color{
	float:left;
	height:4px;
	width:20%;
	overflow:hidden;
}

#feedback .color-1{ background-color:#214575;}
#feedback .color-2{ background-color:#214575;}
#feedback .color-3{ background-color:#214575;}
#feedback .color-4{ background-color:#214575;}
#feedback .color-5{ background-color:#214575;}

/* 	bordo #af1d1d 
	niebieski #214575
	zielony #1f6c36
	jasny szary #d5d5d5
*/